<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/et_common_bg"
    android:orientation="vertical" >
	<ListView 
	    android:id="@+id/lv_spinner"
	    android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:cacheColorHint="@color/transparent"
        android:scrollbars="none"
        android:listSelector="@color/lv_spinner_selected"
        android:overScrollMode="never"/>
</LinearLayout>